h2 {margin:0}
.location{display:none}
.locationshow {display:table-row}

.styles {display:none}
.stylesshow {display:table-row}

.button_w {font-size:15px;font-weight:normal;font-style:normal;color:#fff;background-color:#5471B9;margin:0 0 6px 0;width:auto;position:relative}
.advanced {display:none}
.advancedshow {	display:table-row}

#link a {color:#00C}
#link a:visited {color:#00C}
#link a:hover {color:#666}
#link {padding:0;margin:0;font-size:12px;font-weight:normal}

#frameprbox {height:212px;margin-top:5px;margin-bottom:9px}
#frameprsel {padding-left:200}


#framepr {z-index:1;position:absolute;overflow:auto;border:1px solid #CCC;height:202px;width:182px;padding-left:10;padding-top:5px;background:#FFF}
#framepr table #image_container td {width:170;height:158px}
#framepr table {background:#FFF;border:0}
#framepr td {font-family:Arial;font-size:11px;text-align:center}

#image_container {vertical-align:middle;text-align:center}
#image_container img {width:170;height:158px;border:0;background:url(/images/framestyles/bg.jpg) 50% 50% no-repeat}

#name,#description,#Copyright,#placename  {width:334px}
#url_p,#latitude,#longitude,#Password,#PhotoViewSize,#AlbumIcon,#LeaveComments,#ViewComments,.select2,#DownloadOriginals,#AllowPrinting,#ShowCamera,#HideFor, #SharePhoto, #layout_type, #fixed_layout, #auto_layout {width:286px}
#vstyle,#thumbnails_styles,#ShowFullDescription {width:190}
#email_id,#wrapping,#ShowAlbumsInTree,#ShowTree, #rows, #cols, #photos_per_page  {width:140}
#altitude   {width:105px}
#metric_format {width:150}
#settings_form #layout_type {width:154px}
#placename,#latitude,#longitude {width:180}
.photoshoot {background-color:#eee;width:200px}

#fixed_layout select, #auto_layout select {margin-top:4px;clear:both}
#fixed_layout table, #auto_layout table {border-collapse:collapse;border:0}
#fixed_layout table td, #auto_layout table td {padding:0}

/* Creative Common License*/
#cc-title a {display:block;height:24px;width:110px;background:url(/copy/cc-title-black.png) left bottom no-repeat;font-size:0;line-height:0;position:relative;clear:both}
#cc-title label {clear:both}
